.wsp_print_btn_left{
    background: url('https://web.archive.org/web/20181029145747im_/http://assets.myregisteredsite.com/images/shared/button/btn_left.gif') no-repeat right;
    width: 3px;
    height: 21px;
}
.wsp_print_btn_right{
    background: url('https://web.archive.org/web/20181029145747im_/http://assets.myregisteredsite.com/images/shared/button/btn_right.gif') no-repeat left;
    width: 3px;
    height: 21px;
}
.wsp_print_btn_middle{
    background: url('https://web.archive.org/web/20181029145747im_/http://assets.myregisteredsite.com/images/shared/button/btn_middle.gif') repeat-x top;
    height: 21px;
    cursor:pointer;
    padding:0pt 5px;
    text-align:center;
    vertical-align:middle;
    white-space:nowrap;
}
.wsp_print_btn_text {
    text-decoration: none;
    color: #000 !important;
}
.wsp_print_btn {
    cursor:pointer;
    font-family:tahoma;
    font-size:12px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size-adjust:none;
    line-height:normal;
    white-space:nowrap;
    margin: 0 auto;
}

/*
     FILE ARCHIVED ON 14:57:47 Oct 29, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:31:26 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 21.658
  load_resource: 1151.894 (2)
  PetaboxLoader3.resolve: 1099.961 (2)
  PetaboxLoader3.datanode: 21.113 (2)
*/